.js-special-version-link {
    cursor: pointer;
}
.b-special__panel {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    max-width: 885px;
    width: 100%;
    margin: 0 auto;
    padding: 10px 25px;
    background: #efefef;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9Ijk3JSIgc3RvcC1jb2xvcj0iI2M4YzhjOCIgc3RvcC1vcGFjaXR5PSIwLjU1Ii8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjY2VjZWNlIiBzdG9wLW9wYWNpdHk9IjAuNTUiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=);
    background-size: 100%;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(200, 200, 200, .55) 97%, rgba(206, 206, 206, .55) 100%);
    border: 1px solid #ccc;
    border-top: none;
    z-index: 100;
    font-size: 16px;
    border-radius: 0 0 5px 5px;
    display: none
}

.b-special__panel * {
    color: #000 !important;
    letter-spacing: normal !important;
    font-family: "Arial", sans-serif !important
}

.b-special__panel dl {
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px
}
.b-special__panel dd {
    display: inline-block;
    vertical-align: middle;
}
.b-special__panel dt {
    display: inline-block;
}

.b-special__link {
    display: inline-block;
    cursor: pointer;
    font-weight: 700;
    text-transform: uppercase;
    padding: 2px 7px
}

.b-special__link.is-active, .b-special__link:hover {
    background: #000;
    color: #fff !important
}

.fontsize-small {
    font-size: 20px
}

.fontsize-normal {
    font-size: 24px
}

.fontsize-big {
    font-size: 28px
}

.b-special__button {
    width: 30px;
    height: 30px;
    font-size: 18px;
    line-height: 30px;
    cursor: pointer;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
    display: inline-block;
    border: 1px solid #000
}

.b-special__button.is-active, .b-special__button:hover {
    box-shadow: 0 0 0 2px #000
}

.b-special__button.dark {
    background: #000;
    color: #fff !important
}

.b-special__button.blue {
    background: #9dd1ff;
    color: #195183
}

.b-special__img {
    height: 27px;
    margin-left: 5px;
    display: block;
    cursor: pointer;
    background-image: url(../images/special_images.png);
    position: relative;
    text-decoration: none;
    width: 90px
}

.b-special__img.is-active {
    background-position: 0 -27px
}

.b-special__setting {
    cursor: pointer;
    float: right;
    margin-top: 10px;
    border-bottom: 1px dashed #000
}

.b-special__setting:after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
    border: 4px solid transparent;
    border-top: 4px solid #000
}

.b-special__setting:hover {
    border-bottom-color: transparent
}

.b-special__dropdown {
    position: fixed;
    top: 57px;
    left: 0;
    right: 0;
    max-width: 885px;
    margin: 0 auto;
    background: #fff;
    z-index: 10000;
    padding: 20px;
    border: 2px solid #000;
    display: none;
    width: 100%;
}

.b-special__title {
    font-size: 30px;
    font-weight: 700;
    margin: 20px 0;
    color: #000 !important
}

.b-special__title:first-child {
    margin-top: 0
}

.b-special__row {
    margin: 0 0 10px
}

.b-special__label, .b-special__toggle-link {
    display: inline-block;
    vertical-align: middle;
    font-weight: 700;
    font-size: 18px;
    color: #000 !important
}

.b-special__label {
    margin-right: 10px
}

.b-special__toggle-link {
    padding: 3px 8px;
    cursor: pointer;
    border: 1px solid #000;
    border-radius: 3px
}

.b-special__toggle-link.is-active {
    background: #000;
    color: #fff !important
}

.b-special__toggle-link.tnr {
    font-family: Times New Roman, serif
}

.b-special__theme-toggle {
    padding: 10px 15px;
    cursor: pointer;
    font-size: 18px;
    font-weight: 700;
    border: 2px solid transparent
}

.b-special__theme-toggle:before {
    content: "";
    display: none;
    vertical-align: middle;
    margin-right: 10px;
    width: 15px;
    height: 2px;
    background: #000
}

.b-special__theme-toggle.is-active:before {
    display: inline-block
}

.b-special__theme-toggle.white {
    color: #000 !important;
    background: #fff !important;
    border-color: #000 !important
}

.b-special__theme-toggle.black {
    color: #fff !important;
    background: #000 !important
}

.b-special__theme-toggle.black:before {
    background: #fff
}

.b-special__theme-toggle.blue {
    color: #063462 !important;
    background: #9dd1ff !important
}

.b-special__theme-toggle.blue:before {
    background: #063462
}

.b-special__theme-toggle.brown {
    color: #4d4b43 !important;
    background: #f7f3d6 !important
}

.b-special__theme-toggle.brown:before {
    background: #4d4b43
}

.b-special__theme-toggle.green {
    color: #a9e44d !important;
    background: #3b2716 !important
}

.b-special__theme-toggle.green:before {
    background: #a9e44d
}

[data-kerning=defaultCerning] {
    letter-spacing: normal !important
}

[data-kerning=averageCerning] {
    letter-spacing: 2px !important
}

[data-kerning=bigCerning] {
    letter-spacing: 5px !important
}

.b-special__bottom {
    padding-top: 20px;
    text-align: right
}

.b-special__contol {
    background: #000 !important;
    color: #fff !important;
    font-size: 20px;
    cursor: pointer;
    padding: 15px 30px;
    border: 2px solid #000;
    box-shadow: inset 0 0 0 2px #fff
}

.special-version {
    font-size: 16px;
    background: #fff
}

@media screen and (max-width: 1199px) {
    .special-version {
        padding-top: 290px
    }
}

.special-version .b-special__panel {
    display: block
}

.special-version .b-main a {
    text-decoration: underline
}

.special-version.header-is-sticky .b-header {
    display: none
}

.special-version.search-show .b-header__search {
    z-index: 2
}

.special-version .b-header__search {
    top: 259px !important
}

@media screen and (max-width: 1199px) {
    .special-version .b-header__search {
        top: 55px !important
    }
}

.special-version .b-header__search:before {
    border-top-color: #000
}

@media screen and (max-width: 1199px) {
    .special-version .b-header__container {
        padding-left: 0;
        padding-top: 100px
    }
}

.special-version .b-mobile-nav {
    top: 57px
}

.special-version .b-header {
    top: 60px
}

@media screen and (max-width: 1199px) {
    .special-version .b-header {
        top: 110px;
        left: 10px;
        right: 10px;
        position: absolute !important
    }
}

.special-version .b-header__link svg, .special-version .b-header__logo svg {
    fill: #000
}

.special-version .b-header__left, .special-version .b-header__right {
    width: 100%;
    float: none;
    background: 0 0
}

.special-version .b-header__left {
    padding-left: 0
}

.special-version .b-header__right {
    padding: 0
}

.special-version .b-header__top {
    height: auto;
    padding: 15px;
    border: 2px solid #000
}

@media screen and (max-width: 1199px) {
    .special-version .b-header__top {
        display: block
    }
}

.special-version .b-header-nav__item {
    color: #000
}

.special-version .b-aside-nav__item.is-active .b-aside-nav__link, .special-version .b-header-nav__item.is-active .b-header-nav__link {
    background: #000;
    color: #fff
}

.special-version .b-header-nav__link {
    font-size: 16px;
    padding: 8px 15px 7px;
    display: block
}

.special-version .b-header-nav__link:hover {
    background: #ccc;
    color: #000
}

.special-version .b-header-link__right, .special-version .b-header__social {
    display: none
}

.special-version .b-header-link__left {
    padding-top: 28px
}

.special-version .b-header__link {
    color: #000;
    font-size: 20px
}

.special-version .b-header-buttons {
    top: 80px
}

@media screen and (max-width: 1199px) {
    .special-version .b-header-buttons {
        top: -105px
    }
}

.special-version .b-header__button {
    background: #000;
    float: left
}

@media screen and (max-width: 1199px) {
    .special-version .b-header__button {
        margin: 0 0 0 1px !important
    }
}

.special-version .b-header__button.b-button--search {
    height: 59px;
    margin: 0 0 0 2px
}

@media screen and (max-width: 1199px) {
    .special-version .b-header__button.b-button--search {
        height: 60px;
        margin: 0
    }
}

.special-version .b-hamburger {
    background: #000;
    height: 59px
}

.special-version .b-search__button svg {
    stroke: #000
}

.special-version .b-wrap__flex {
    display: block
}

.special-version .b-aside {
    width: 100%;
    min-height: auto;
    padding: 20px 30px;
    background: 0 0;
    border: 2px solid #000
}

.special-version .b-aside-nav {
    margin: 0
}

.special-version .b-aside__label {
    font-size: 16px
}

.special-version .b-aside-nav__sub, .special-version .b-aside__banner {
    display: none
}

.special-version .b-aside-nav__list:after {
    display: table;
    content: "";
    clear: both
}

.special-version .b-aside-nav__item {
    float: left;
    border: none;
    margin: 0 10px 10px 0
}

.special-version .b-aside-nav__link {
    padding: 10px 15px;
    font-size: 18px;
    margin: 0;
    box-shadow: none !important
}

.special-version .b-article blockquote:before, .special-version .b-article__share, .special-version .b-aside-nav__link:before, .special-version .b-print__button {
    display: none
}

.special-version .b-aside-nav__link:hover {
    background: #ccc;
    color: #000
}

.special-version .b-section {
    width: 100%
}

.special-version .b-article__head {
    border-color: #ccc
}

.special-version .b-article blockquote {
    border-left: 2px solid #ccc
}

.special-version .b-blockquote-author {
    position: static
}

.special-version .b-article__back {
    border-color: #ccc
}

.special-version .b-article__back a {
    color: #000;
    text-decoration: underline
}

.special-version .b-article__created-date, .special-version .b-footer__social, .special-version .b-main-service__icon, .special-version .b-main__news-subscribe, .special-version .b-top-banner, .special-version .b-video-player {
    display: none
}

.special-version .b-footer__grid {
    background: 0 0;
    border-top: 2px solid #000;
    color: #000
}

.special-version .b-footer__address, .special-version .b-footer__bottom, .special-version .b-footer__updates, .special-version .b-link, .special-version .b-main__title {
    color: #000
}

.special-version .b-footer-nav__link {
    padding: 5px 10px;
    display: inline-block
}

.special-version .b-footer-nav__link:hover {
    background: #000;
    color: #fff
}



.special-version .ls-wp-container {
    opacity: 0;
}
.special-version img {
    opacity: 0;
}

/*font-normal*/
.special-version.font-normal,
.special-version.font-normal .menu-item-object-category a,
.special-version.font-normal .menu-item-object-page a,
.special-version.font-normal .sidebar-left_content p,
.special-version.font-normal .content p,
.special-version.font-normal .phone,
.special-version.font-normal .js-special-version-link,
.special-version.font-normal .heading,
.special-version.font-normal .menu-footer-links,
.special-version.font-normal .menu-item-has-children a,
.special-version.font-normal .site-description,
.special-version.font-normal .sitemap-link a,
.special-version.font-normal .category,
.special-version.font-normal .form_zakaz label
{
    font-size: 20px !important;
}
.special-version.font-big,
.special-version.font-big .menu-item-object-category a,
.special-version.font-big .menu-item-object-page a,
.special-version.font-big .sidebar-left_content p,
.special-version.font-big .content p,
.special-version.font-big .phone,

.special-version.font-big .heading,
.special-version.font-big .menu-footer-links,
.special-version.font-big .menu-item-has-children a,
.special-version.font-big .site-description,
.special-version.font-big .sitemap-link a,
.special-version.font-big .category,
.special-version.font-big .form_zakaz label
{
    font-size: 23px !important;
}
.special-version.font-big .special,
.special-version.font-big .special a,
.special-version.font-normal .special,
.special-version.font-normal .special a{
    font-size: 20px !important;
    width:255px !important;
    margin-top: 5px !important;
}
.special-version.font-normal .slider-news a {
    font-size: 16px !important;
}

.special-version.font-big .slider-news a {
    font-size: 19px !important;
}
.special-version.font-normal .gallery_block ul > li > .heading {
    height: 105px;
}
.special-version.font-big .gallery_block ul > li > .heading {
    height: 120px;
}
/*font-normal END*/

/*themeBlack*/
body.special-version.themeBlack,
body.special-version.themeBlack .wrapper{
    background-color: #000000 !important;
}
.special-version.themeBlack,
.special-version.themeBlack .menu-item-object-category a,
.special-version.themeBlack .menu-item-object-page a,
.special-version.themeBlack .sidebar-left_content p,
.special-version.themeBlack .content p,
.special-version.themeBlack .phone,
.special-version.themeBlack .slider-news a,
.special-version.themeBlack .js-special-version-link,
.special-version.themeBlack .heading,
.special-version.themeBlack .menu-footer-links,
.special-version.themeBlack .menu-item-has-children a,
.special-version.themeBlack .site-description,
.special-version.themeBlack .sitemap-link a,
.special-version.themeBlack .category,
.special-version.themeBlack .form_zakaz label,
.special-version.themeBlack a
{
    color:#fff !important;
}

body.special-version.themeBlue,
body.special-version.themeBlue .wrapper,
body.special-version.themeBlue .footer-container .footer,
body.special-version.themeBlue .slider .slider-inner .slider-sidebar .slider-news
{
    background: none !important;
    background-color: #9dd1ff !important;
}

.special-version.themeBlue,
.special-version.themeBlue .menu-item-object-category a,
.special-version.themeBlue .menu-item-object-page a,
.special-version.themeBlue .sidebar-left_content p,
.special-version.themeBlue .content p,
.special-version.themeBlue .phone,
.special-version.themeBlue .slider-news a,
.special-version.themeBlue .js-special-version-link,
.special-version.themeBlue .heading,
.special-version.themeBlue .menu-footer-links,
.special-version.themeBlue .menu-item-has-children a,
.special-version.themeBlue .site-description,
.special-version.themeBlue .sitemap-link a,
.special-version.themeBlue .category,
.special-version.themeBlue .form_zakaz label,
.special-version.themeBlue a
{
    color: #333 !important;
}

body.special-version.themeBrown,
body.special-version.themeBrown .wrapper,
body.special-version.themeBrown .footer-container .footer,
body.special-version.themeBrown .slider .slider-inner .slider-sidebar .slider-news
{
    background: none !important;
    background-color: #f7f3d6 !important;
}

.special-version.themeBrown,
.special-version.themeBrown .menu-item-object-category a,
.special-version.themeBrown .menu-item-object-page a,
.special-version.themeBrown .sidebar-left_content p,
.special-version.themeBrown .content p,
.special-version.themeBrown .phone,
.special-version.themeBrown .slider-news a,
.special-version.themeBrown .js-special-version-link,
.special-version.themeBrown .heading,
.special-version.themeBrown .menu-footer-links,
.special-version.themeBrown .menu-item-has-children a,
.special-version.themeBrown .site-description,
.special-version.themeBrown .sitemap-link a,
.special-version.themeBrown .category,
.special-version.themeBrown .form_zakaz label,
.special-version.themeBrown a
{
    color: #4d4b43 !important;
}

body.special-version.themeGreen,
body.special-version.themeGreen .wrapper,
body.special-version.themeGreen .footer-container .footer,
body.special-version.themeGreen .slider .slider-inner .slider-sidebar .slider-news
{
    background: none !important;
    background-color: #3b2716 !important;
}

.special-version.themeGreen,
.special-version.themeGreen .menu-item-object-category a,
.special-version.themeGreen .menu-item-object-page a,
.special-version.themeGreen .sidebar-left_content p,
.special-version.themeGreen .content p,
.special-version.themeGreen .phone,
.special-version.themeGreen .slider-news a,
.special-version.themeGreen .js-special-version-link,
.special-version.themeGreen .heading,
.special-version.themeGreen .menu-footer-links,
.special-version.themeGreen .menu-item-has-children a,
.special-version.themeGreen .site-description,
.special-version.themeGreen .sitemap-link a,
.special-version.themeGreen .category,
.special-version.themeGreen .form_zakaz label,
.special-version.themeGreen a
{
    color: #a9e44d !important;
}
/*themeBlack END*/

/*tnrFont*/
.special-version.tnrFont .menu-item-object-category a,
.special-version.tnrFont .menu-item-object-page a,
.special-version.tnrFont .sidebar-left_content p,
.special-version.tnrFont .content p,
.special-version.tnrFont .phone,
.special-version.tnrFont .slider-news a,
.special-version.tnrFont .js-special-version-link,
.special-version.tnrFont .heading,
.special-version.tnrFont .menu-footer-links,
.special-version.tnrFont .menu-item-has-children a,
.special-version.tnrFont .site-description,
.special-version.tnrFont .sitemap-link a,
.special-version.tnrFont .category,
.special-version.tnrFont .form_zakaz label {
    font-family: Times New Roman, serif !important;
}
/*tnrFont END*/
/*arialFont*/
.special-version.arialFont .menu-item-object-category a,
.special-version.arialFont .menu-item-object-page a,
.special-version.arialFont .sidebar-left_content p,
.special-version.arialFont .content p,
.special-version.arialFont .phone,
.special-version.arialFont .slider-news a,
.special-version.arialFont .js-special-version-link,
.special-version.arialFont .heading,
.special-version.arialFont .menu-footer-links,
.special-version.arialFont .menu-item-has-children a,
.special-version.arialFont .site-description,
.special-version.arialFont .sitemap-link a,
.special-version.arialFont .category,
.special-version.arialFont .form_zakaz label {
    font-family: Arial !important;
}
/*arialFont END*/
/*averageCerning*/
.special-version.averageCerning .menu-item-object-category a,
.special-version.averageCerning .menu-item-object-page a,
.special-version.averageCerning .sidebar-left_content p,
.special-version.averageCerning .content p,
.special-version.averageCerning .phone,
.special-version.averageCerning .slider-news a,
.special-version.averageCerning .js-special-version-link,
.special-version.averageCerning .heading,
.special-version.averageCerning .menu-footer-links,
.special-version.averageCerning .menu-item-has-children a,
.special-version.averageCerning .site-description,
.special-version.averageCerning .sitemap-link a,
.special-version.averageCerning .category,
.special-version.averageCerning .form_zakaz label {
    letter-spacing: 2px !important;
}
/*averageCerning NED*/
/*bigCerning*/
.special-version.bigCerning .menu-item-object-category a,
.special-version.bigCerning .menu-item-object-page a,
.special-version.bigCerning .sidebar-left_content p,
.special-version.bigCerning .content p,
.special-version.bigCerning .phone,
.special-version.bigCerning .slider-news a,
.special-version.bigCerning .js-special-version-link,
.special-version.bigCerning .heading,
.special-version.bigCerning .menu-footer-links,
.special-version.bigCerning .menu-item-has-children a,
.special-version.bigCerning .site-description,
.special-version.bigCerning .sitemap-link a,
.special-version.bigCerning .category,
.special-version.bigCerning .form_zakaz label {
    letter-spacing: 5px !important;
}
/*bigCerning NED*/